@charset "utf-8";

/*  見学会・イベント、セミナー情報　スライド表示
==================================*/
.view-event_info_wrap{
	position: relative;
	/* font-family: 'FOT-筑紫ゴシック Pr5 M','Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; */
	-webkit-text-stroke: transparent;
}
.view-event_info_wrap .event_info_title{
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	color: #04386e;
	text-align: center;
}
.view-event_info_wrap .event_info_slide{
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.view-event_info_wrap .event_info_slide_wrap{
	font-size: 0;
	overflow: hidden;
}
.view-event_info_wrap .event_info_slide_wrap.slick-initialized{
	height: auto;
	/* overflow: visible; */
}
.view-event_info_wrap .event_info_slide_lnk{
	display: block;
}
.view-event_info_wrap .event_info_slide_box{
	position: relative;
	display: block;
	font-size: 0;
}
.view-event_info_wrap .event_info_slide_box .event_status_entry,
.view-event_info_wrap .event_info_slide_box .event_status_close,
.view-event_info_wrap .event_info_slide_box::before{
	/* content: ''; */
	position: absolute;
	display: block;
	background-color: #9b9b9b;
	color: #fff;
	-webkit-text-stroke: transparent;
	text-align: center;
	z-index: 2;
}
.view-event_info_wrap .event_info_slide_box.event_status_entry::before{
	/* content: '募集中'; */
}
.view-event_info_wrap .event_info_slide_box.event_info_ture01 .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_ture02 .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_ture01::before,
.view-event_info_wrap .event_info_slide_box.event_info_ture02::before{
	background-color: #3a802e;
}
.view-event_info_wrap .event_info_slide_box.event_info_ture03 .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_various .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_ture03::before,
.view-event_info_wrap .event_info_slide_box.event_info_various::before{
	background-color: #cc2323;
}
.view-event_info_wrap .event_info_slide_box.event_info_seminar .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_existing .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_planner .event_status_entry,
.view-event_info_wrap .event_info_slide_box.event_info_seminar::before,
.view-event_info_wrap .event_info_slide_box.event_info_existing::before,
.view-event_info_wrap .event_info_slide_box.event_info_planner::before{
	background-color: #218ba2;
}
.view-event_info_wrap .event_info_slide_box.event_status_close .event_status_close,
.view-event_info_wrap .event_info_slide_box.event_status_close::before{
	/* content: '開催済'; */
	background-color: #9b9b9b;
}
.view-event_info_wrap .img{
	display: block;
	overflow: hidden;
}
.view-event_info_wrap .img img{
	position: relative;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: transform 2s linear;
}
.view-event_info_wrap .event_info_slide_nav .slick-prev,
.view-event_info_wrap .event_info_slide_nav .slick-next{
	position:absolute;
	top:50%;
	display:block;
	background:transparent;
	border:none;
	padding:0;
	font-size:0;
	line-height:0;
	color:transparent;
	cursor:pointer;
	outline:none;
}
.view-event_info_wrap .event_info_slide_nav .slick-prev{
	background:url(../img/common/arrow_l.png) no-repeat;
}
.view-event_info_wrap .event_info_slide_nav .slick-next{
	background:url(../img/common/arrow_r.png) no-repeat;
}
.view-event_info_wrap .event_info_slide_nav .slick-disabled,
.view-event_info_wrap .event_info_slide_nav .slick-disabled:hover{
	cursor:default;
	opacity:.3;
	}
@media screen and (min-width:751px){
	.view-event_info_wrap{
		margin-top: 90px;
	}
	.view-event_info_wrap .event_info_title{
		font-family: var(--fontBold);
		font-size: 33px;
		letter-spacing: 0.2em;
		line-height: 1.3;
	}
	.view-event_info_wrap .event_info_subttl{
		font-size: 22px;
	}
	.view-event_info_wrap .event_info_slide{
		max-width: 956px;
		margin-top: 35px;
		margin-bottom: 40px;
	}
	.view-event_info_wrap .event_info_slide_wrap{
		height: 384px;
	}
	.view-event_info_wrap .event_info_slide_wrap .slick-list{
		margin: 0 -10px;
	}
	.view-event_info_wrap .event_info_slide_wrap .slick-slide{
		margin: 10px;
	}
	.view-event_info_wrap .event_info_slide_wrap .slick-slide > div{
		display: flex;
		flex-wrap: wrap;
		gap: 0 20px;
	}
	.view-event_info_wrap .event_info_slide_wrap .slick-slide > div:first-child{
		margin-bottom: 20px;
	}
	.view-event_info_wrap .event_info_slide_lnk{
		margin: 10px;
		margin: 0;
	}
	.view-event_info_wrap .event_info_slide_box{
		width: calc(33.333% - 15px)!important;
	}
	.view-event_info_wrap .event_info_slide_box .event_status_entry,
	.view-event_info_wrap .event_info_slide_box .event_status_close,
	.view-event_info_wrap .event_info_slide_box::before{
		top: 0;
		left: 0;
		padding: 4px 16px;
		font-size: 15px;
	}
	.view-event_info_wrap .img{
		width: 100%;
		/* height: 172px; */
		aspect-ratio: 305/172;
	}
	.view-event_info_wrap a:hover .img img{
		transform: scale(1.2);
	}
	.view-event_info_wrap .event_info_slide_nav .slick-prev,
	.view-event_info_wrap .event_info_slide_nav .slick-next{
		width:33px;
		height:62px;
		margin-top:-31px;
	}
	.view-event_info_wrap .event_info_slide_nav .slick-prev{
		left: -110px;
	}
	.view-event_info_wrap .event_info_slide_nav .slick-next{
		right: -110px;
	}
	.view-event_info_wrap .event_info_slide_nav .slick-arrow:hover{ opacity:.7; }
}
@media screen and (max-width:750px){
	.view-event_info_wrap{
		margin-top: 11.2%;
	}
	.view-event_info_wrap .event_info_title{
		font-size: 5.333vw;
		letter-spacing: 0.2em;
		line-height: calc(30/20);
	}
	.view-event_info_wrap .event_info_subttl{
		font-size: 3.467vw;
		letter-spacing: 0.14em;
	}
	.view-event_info_wrap .event_info_slide{
		max-width: 68vw;
		margin-top: 4vw;
		margin-bottom: 5.333vw;
	}
	.view-event_info_wrap .event_info_slide_wrap{
		height: 82vw;
	}
	.view-event_info_wrap .event_info_slide_wrap .slick-list{
		margin: 0 -1.333vw;
	}
	.view-event_info_wrap .event_info_slide_lnk{
		margin: 1.333vw;
	}
	.view-event_info_wrap .event_info_slide_box .event_status_entry,
	.view-event_info_wrap .event_info_slide_box .event_status_close,
	.view-event_info_wrap .event_info_slide_box::before{
		top: 1.333vw;
		left: 1.333vw;
		width: 13.333vw;
		padding: 0.8vw 0;
		font-size: 2.933vw;
	}
	.view-event_info_wrap .img{
		width: 68vw;
		height: 38.133vw;
	}
	.view-event_info_wrap .event_info_slide_nav .slick-prev,
	.view-event_info_wrap .event_info_slide_nav .slick-next{
		background-size: contain;
		width:5.333vw;
		height:10.667vw;
		margin-top:-5.333vw;
	}
	.view-event_info_wrap .event_info_slide_nav .slick-prev{
		left: -9.867vw;
	}
	.view-event_info_wrap .event_info_slide_nav .slick-next{
		right: -9.867vw;
	}
}

.view-event_info_wrap .schedule_wrap{
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.view-event_info_wrap .schedule_tab{
	position: relative;
	background-color: #04386e;
	margin: 0 auto;
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	color: #fff;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
}
.view-event_info_wrap .schedule_tab .icon{
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	margin: auto;
	font-size: 0;
	color: #fff;
}
.view-event_info_wrap .schedule_tab .icon::before,
.view-event_info_wrap .schedule_tab .icon::after{
	content: '';
	position: absolute;
	background-color: #04386e;
	margin: auto;
	font-size: 0;
	transform-origin: center;
	transition: transform .3s linear;
}
.view-event_info_wrap .schedule_tab .icon::after{
	transform: rotate(90deg);
}
.view-event_info_wrap .schedule_tab.active .icon::after{
	transform: rotate(0deg);
}
.view-event_info_wrap .schedule_event_info{
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: all .3s linear;
}
.view-event_info_wrap .schedule_event_info.open{
	height: auto;
	opacity: 1;
	overflow: visible;
}
.view-event_info_wrap .schedule_event_info__unit{
	position: relative;
}
.view-event_info_wrap .schedule_event_info_slide_nav{
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	/* font-family: 'FOT-筑紫ゴシック Pr5 M','Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; */
}
.view-event_info_wrap .schedule_event_info_slide_nav .fonts{
	display: none;
}
.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow{
	position: relative;
	padding: 0;
	margin: 0;
  -webkit-appearance: none;
  box-sizing: border-box;
  border: 0;
  background-color: transparent;
  color: #04386e;
	line-height: 1;
  text-decoration: none;
  cursor: pointer;
	z-index: 5;
}
.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  border-top: solid 2px #04386e;
  border-right: solid 2px #04386e;
  margin: auto;
	transform-origin: center;
  transform: rotate(45deg);
}
.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow.slick-prev::before{
  left: 0;
	right: auto;
  transform: rotate(225deg);
}
.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow:hover{
	opacity:.7;
}
.view-event_info_wrap .schedule_event_info_slide_nav .slick-disabled,
.view-event_info_wrap .schedule_event_info_slide_nav .slick-disabled:hover{
	cursor:default;
	opacity:.3;
}

.view-event_info_wrap .schedule_event_info_slide{
	position: relative;
}
.view-event_info_wrap .schedule_event_info__month{
	position: relative;
}
.view-event_info_wrap .schedule_event_info__month > p{
	margin: 0 auto;
}
.view-event_info_wrap .schedule_event_info__month table,
.view-event_info_wrap .schedule_event_info__month th,
.view-event_info_wrap .schedule_event_info__month td{
	border-color: #5a5a5a;
}
.view-event_info_wrap .schedule_event_info__month .day.w6{
	background-color: #edf5fd;
}
.view-event_info_wrap .schedule_event_info__month .day.w0{
	background-color: #fdeded;
}
.view-event_info_wrap .schedule_event_info__date small{
	display: inline-block;
}
.view-event_info_wrap .schedule_event_info__plan__label{
	display: inline-block;
	color: #fff;
	text-align: center;
	line-height: 1;
}
.view-event_info_wrap .ture .schedule_event_info__plan__label{
	background-color: #3a802e;
}
.view-event_info_wrap .event .schedule_event_info__plan__label{
	background-color: #cc2323;
}
.view-event_info_wrap .seminar .schedule_event_info__plan__label{
	background-color: #218ba2;
}
@media screen and (min-width:751px){
	.view-event_info_wrap .schedule_wrap{
		max-width: 976px;
		margin-bottom: 90px;
	}
	.view-event_info_wrap .schedule_tab{
		max-width: 956px;
		padding: 20px;
		font-size: 22px;
		letter-spacing: 0.1em;
		line-height: 40px;
	}
	.view-event_info_wrap .schedule_tab .icon{
		right: 20px;
		width: 40px;
		height: 40px;
	}
	.view-event_info_wrap .schedule_tab .icon::before,
	.view-event_info_wrap .schedule_tab .icon::after{
		width: 20px;
		height: 2px;
	}
	.view-event_info_wrap .schedule_event_info__unit{
		margin-top: 40px;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav{
		margin: 10px;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow{
		font-size: 16px;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow.slick-prev{
		padding-left: 14px;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow.slick-next{
		padding-right: 14px;
		margin-left: 30px;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow::before{
		width: 6px;
		height: 6px;
	}

	.view-event_info_wrap .schedule_event_info__month > p{
		width: 956px;
		margin-bottom: 12px;
		font-size: 22px;
	}
	.view-event_info_wrap .schedule_event_info__month .list{
		width: 100%;
		max-width: 956px;
		margin: 0 10px;
		margin: 0 auto;
	}
	.view-event_info_wrap .schedule_event_info__month th,
	.view-event_info_wrap .schedule_event_info__month td{
		padding: 18px 20px;
	}
	.view-event_info_wrap .schedule_event_info__date{
		width: 80px;
	}
	.view-event_info_wrap .schedule_event_info__date > p{
		font-size: 20px;
	}
	.view-event_info_wrap .schedule_event_info__date small{
		margin-left: 4px;
		font-size: 15px;
	}
	.view-event_info_wrap .schedule_event_info__plan > p{
		font-size: 18px;
	}
	.view-event_info_wrap .event_info-label + .event_info-label{
		margin-top: 10px;
	}
	.view-event_info_wrap .schedule_event_info__plan__label{
		width: 52px;
		padding: 5px 10px;
		font-size: 13px;
	}
}
@media screen and (max-width:750px){
	.view-event_info_wrap .schedule_wrap{
		width: 92vw;
		width: 100%;
		margin-bottom: 12vw;
	}
	.top .view-event_info_wrap .schedule_wrap{
		width: 92vw;
	}
	.view-event_info_wrap .schedule_tab{
		width: 89.333vw;
		width: 100%;
		padding: 2.667vw;
		font-size: 3.733vw;
		letter-spacing: 0.06em;
		line-height: 5.333vw;
	}
	.top .view-event_info_wrap .schedule_tab{
		width: 89.333vw;
	}
	.view-event_info_wrap .schedule_tab .icon{
		right: 2.667vw;
		width: 5.333vw;
		height: 5.333vw;
	}
	.view-event_info_wrap .schedule_tab .icon::before,
	.view-event_info_wrap .schedule_tab .icon::after{
		width: 2.667vw;
		height: 1px;
	}
	.view-event_info_wrap .schedule_event_info__unit{
		margin-top: 5.867vw;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav{
		margin: 0 1.333vw;
		line-height: 1;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow{
		font-size: 2.933vw;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow.slick-prev{
		padding-left: 1.867vw;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow.slick-next{
		padding-right: 1.867vw;
		margin-left: 5.333vw;
	}
	.view-event_info_wrap .schedule_event_info_slide_nav .slick-arrow::before{
		border-width: 1px;
		width: 1.333vw;
		height: 1.333vw;
	}

	.view-event_info_wrap .schedule_event_info__month > p{
		width: 89.333vw;
		width: 100%;
		margin-bottom: 1.6vw;
		font-size: 2.933vw;
	}
	.top .view-event_info_wrap .schedule_event_info__month > p{
		width: 89.333vw;
	}
	.view-event_info_wrap .schedule_event_info__month .list{
		width: 89.333vw;
		width: 100%;
		margin: 0 1.333vw;
		margin: 0 auto;
	}
	.top .view-event_info_wrap .schedule_event_info__month .list{
		width: 89.333vw;
	}
	.view-event_info_wrap .schedule_event_info__month th,
	.view-event_info_wrap .schedule_event_info__month td{
		padding: 2.4vw 2.667vw;
	}
	.view-event_info_wrap .schedule_event_info__date{
		width: 9.333vw;
		padding: 2.4vw 2vw;
	}
	.view-event_info_wrap .schedule_event_info__date > p{
		font-size: 2.667vw;
	}
	.view-event_info_wrap .schedule_event_info__date small{
		margin-left: 0.533vw;
		font-size: 2vw;
	}
	.view-event_info_wrap .schedule_event_info__plan > p{
		font-size: 2.667vw;
	}
	.view-event_info_wrap .event_info-label + .event_info-label{
		margin-top: 1.867vw;
	}
	.view-event_info_wrap .schedule_event_info__plan__label{
		width: 10.667vw;
		padding: 0.667vw 0;
		font-size: 2.133vw;
	}
}

.view-event_info_wrap .event_lnk{
	text-align: center;
}
.view-event_info_wrap .event_lnk > a {
	position: relative;
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	color: #04386e;
}
.view-event_info_wrap .event_lnk > a::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  border-top: solid 2px #04386e;
  border-right: solid 2px #04386e;
  margin: auto;
	transform-origin: center;
  transform: rotate(45deg);
}
@media screen and (min-width:751px){
	.view-event_info_wrap .event_lnk{
		margin: 40px auto;
	}
	.view-event_info_wrap .event_lnk > a {
		padding-right: 16px;
		font-size: 20px;
	}
	.view-event_info_wrap .event_lnk > a::before{
		width: 8px;
		height: 8px;
	}
}
@media screen and (max-width:750px){
	.view-event_info_wrap .event_lnk{
		margin: 5.333vw auto;
	}
	.view-event_info_wrap .event_lnk > a {
		padding-right: 3.2vw;
		font-size: 3.733vw;
	}
	.view-event_info_wrap .event_lnk > a::before{
		border-width: 1px;
		width: 1.6vw;
		height: 1.6vw;
	}
}

